[Branch,~linaro-validation/lava-dispatcher/trunk] Rev 670: Fix deployment issue: pyserial -> pyserial >= 2.6

Message ID 20130905212223.29996.91187.launchpad@ackee.canonical.com
State Accepted
Headers show

Commit Message

Tyler Baker Sept. 5, 2013, 9:22 p.m.
------------------------------------------------------------
revno: 670
committer: Tyler Baker <tyler.baker@linaro.org>
branch nick: lava-dispatcher
timestamp: Thu 2013-09-05 14:21:42 -0700
message:
  Fix deployment issue: pyserial -> pyserial >= 2.6
modified:
  setup.py


--
lp:lava-dispatcher
https://code.launchpad.net/~linaro-validation/lava-dispatcher/trunk

You are subscribed to branch lp:lava-dispatcher.
To unsubscribe from this branch go to https://code.launchpad.net/~linaro-validation/lava-dispatcher/trunk/+edit-subscription

Patch

=== modified file 'setup.py'
--- setup.py	2013-08-30 11:24:26 +0000
+++ setup.py	2013-09-05 21:21:42 +0000
@@ -53,7 +53,7 @@ 
         "configglue",
         "PyYAML",
         'versiontools >= 1.8',
-        "pyserial",
+        "pyserial >= 2.6",
     ],
     setup_requires=[
         'versiontools >= 1.8',